Last modified: 2011-05-15 00:10:25 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21989 - Rendering problems on large screens (high resolutions)
Rendering problems on large screens (high resolutions)
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Parser (Other open bugs)
unspecified
All All
: Low normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-01 18:30 UTC by Edoardo
Modified: 2011-05-15 00:10 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
A screenshot of a page rendered in full-screen on a 1920 x 1200 display. (970.51 KB, image/png)
2010-01-01 18:30 UTC, Edoardo
Details

Description Edoardo 2010-01-01 18:30:56 UTC
Created attachment 6914 [details]
A screenshot of a page rendered in full-screen on a 1920 x 1200 display.

I am having issues viewing some pages in full screen on my iMac (resolution 1920 x 1200). Reducing the window size or viewing the page on a smaller screen fixes these problems.

As I increase the size of the window, causing the page to render larger, objects on the page start to overlap and ultimately things such as images and quotes end up in the wrong part of the article. The screenshot I have attached shows one of the pages I had the most problems with, probably because of the large number of images and quotes it includes, the Alpha Phi Alpha on en.wikipedia.

I have not had the possibility to test on other screens with resolutions this high, but I suspect similar problems would arise.
Comment 1 Nakon 2010-03-16 02:56:40 UTC
This appears to be a problem with the styling of the quote box template itself rather than a MW bug.  I've left a note on the template's talk page: http://en.wikipedia.org/wiki/Template_talk:Quote_box#Reverted_recent_changes.3B_broke_template_display_in_some_places
Comment 2 Gadget850 2010-03-16 04:52:09 UTC
I don't think this is a quote box or MW issue. Looking at the article as of the bug report of 1 Jan 2010: http://en.wikipedia.org/w/index.php?title=Alpha_Phi_Alpha&oldid=335312381

I really think this is just HTML throwing up because of the multitude of elements— infoboxes, images, quote boxes and tables —stuffed onto the right side of the page. I'm running Windows 7, FireFox 3.6, screen 1600x1200. If I start at the base view and zoom out two levels, then the quote boxes and images move down the page; they also move up or down as I change the browser window width.
Comment 3 Mark A. Hershberger 2011-05-15 00:10:25 UTC
looks fine now.  I'm told this is probably a CSS problem with the template that probably belonged in OTRS instead of here.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links